PHP kézikönyv
Előző |  | Következő

# HttpRequest::setOptions

(no version information, might be only in CVS)

HttpRequest::setOptions -- Set options

## Leírás

publicbool HttpRequest::setOptions ( [array options] )

Set the request options to use.

See http_get() for a full list of available parameters and options.

## Paraméterek

options

  an associative array, which values will overwrite the currently set request options; if empty or omitted, the options of the HttpRequest object will be reset

## Visszatérési értékek

Siker esetén `TRUE` értékkel tér vissza, ellenkező esetben `FALSE` értéket ad.

Előző | Tartalom | Következő
HttpRequest::setMethod | Fel | HttpRequest::setPostFields